import request from '@/utils/request'

// 查询培训绩效列表
export function getGrowthList(query) {
  return request({
    url: '/system/growth/list',
    method: 'get',
    params: query
  })
}

///导入数据
export function importData(data) {
  return request({
    url: '/system/growth/importData',
    method: 'post',
    data: data
  })
}

//下载模板
export function downloadTemplate() {
  return request({
    url: '/system/growth/importTemplate',
    method: 'get',
    responseType: 'blob'
  })
}
